/* line 4, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev, .mediaSlider .swipeControl .next {
  height: 80px;
  width: 30px;
  background-color: rgba(255, 255, 255, 0.7);
  top: calc(50% - 40px);
}
/* line 10, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev:hover, .mediaSlider .swipeControl .next:hover {
  background-color: rgba(255, 255, 255, 0.9);
}
/* line 14, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev:after, .mediaSlider .swipeControl .next:after {
  content: "<";
  font-family: "Louis";
  display: block;
  font-size: 1.5rem;
  top: 50%;
  position: relative;
  transform: translateY(-50%);
  line-height: 1.5rem;
  text-align: center;
}
/* line 26, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev img, .mediaSlider .swipeControl .next img {
  display: none;
}
/* line 31, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .next:after {
  content: ">";
}
/* line 37, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText ul {
  display: none;
}
/* line 41, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText .overviewText {
  border: 0;
  box-shadow: unset;
  background-color: #0b0b0a;
  color: #f0f0f0;
  padding: 18px;
  font-size: 12px;
  margin: 0;
}
/* line 50, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText .overviewText p:last-of-type {
  margin-bottom: 0;
}
/* line 54, ../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText .overviewText h4 {
  font-size: 16px;
  line-height: 1.5em;
  color: inherit;
}

/*#############  Grid System  #############*/
/* Functions */
/* line 5, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
body {
  overflow-x: hidden;
}

/* line 9, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#mainWrp,
.gridSystem div {
  overflow: visible;
}

/* line 14, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.navBlockpane {
  background-color: rgba(0, 0, 0, 0.7);
}

/* line 18, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mainGridContainer .grid-container {
  padding: 0 1.04167%;
}
/* line 21, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mainGridContainer .grid-container .grid-12 {
  padding: 0;
}

/* line 27, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.ctaBlock {
  display: block;
}
/* line 30, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.ctaBlock a {
  display: block;
  margin-bottom: 12px;
}

/* FNR OVERRIDES FOR RWD HEADER*/
/* line 42, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
header#mainHeader {
  height: 60px;
  background-image: none;
  background-color: #fff;
}

/* line 48, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#mainNavigation {
  margin-top: 19px;
}

/* line 52, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#navigationLvl1 {
  width: 100%;
}

/* line 56, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#navigationLvl1 > li.selected,
#navigationLvl1 > li:hover {
  background-color: transparent;
}

/* line 61, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#navigationLvl1 > li.selected a.navLvl1Link,
#navigationLvl1 > li:hover a.navLvl1Link {
  color: #f1b923;
}

/* line 66, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
li.carsDropdown a.navLvl1Link {
  padding: 0;
}
/* line 69, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
li.carsDropdown a.navLvl1Link:after {
  background-image: none;
}

/* line 74, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
a.navLvl1Link, a.navLvl1Link:visited, a.navLvl1Link:active, a.navLvl1Link:focus, a.navLvl1Link:hover {
  background-image: none;
}
/* line 77, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
a.navLvl1Link:after, a.navLvl1Link:visited:after, a.navLvl1Link:active:after, a.navLvl1Link:focus:after, a.navLvl1Link:hover:after {
  background-image: none;
}

/* line 83, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#metaNav {
  margin-top: 0;
}

/* line 87, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#metaNavLinks li {
  border: 0;
}
/* line 90, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#metaNavLinks li:first-of-type {
  margin-right: 0;
}

/* line 96, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#metaNavLinks li a:hover {
  text-decoration: none;
  color: #f1b923;
}

/* line 101, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#currentMenuSelection {
  margin-top: 8px;
  max-width: 125px;
  font-family: 'Louis', sans-serif;
  text-align: center;
}

/* line 108, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#currentMenuSelection.blockCopy {
  border: 0;
}
/* line 111, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#currentMenuSelection.blockCopy > div {
  border: 0;
}

/* line 117, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#mobileQuickMenu {
  margin-top: 24px;
}

/* line 121, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#currentMenuSelection.blockCopy > div .iconContainer {
  margin-right: -8px;
}
/* line 124, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#currentMenuSelection.blockCopy > div .iconContainer img {
  max-width: none;
  width: 24px;
  height: auto;
  display: inline-block;
}

@media (min-width: 481px) {
  /* line 135, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  header#mainHeader {
    height: 70px;
  }
}
@media (min-width: 769px) {
  /* line 144, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  header#mainHeader {
    height: 76px;
  }

  /* line 148, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #mainNavigation {
    margin-top: 9px;
  }

  /* line 152, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #navigationLvl1 {
    background-color: transparent;
  }
  /* line 157, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #navigationLvl1 > li > div {
    display: inline-block;
  }
  /* line 161, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #navigationLvl1 > li:after {
    content: "/";
    display: inline-block;
  }
  /* line 166, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #navigationLvl1 > li.lastVisibleNavLvl1LinkItem:after {
    content: "";
  }
}
@media (max-width: 480px) {
  /* line 178, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #currentMenuSelection.blockCopy {
    margin-top: 2px;
  }

  /* line 182, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #mobileQuickMenu {
    margin-top: 18px;
  }

  /* line 186, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #mainNavigation {
    margin-top: 15px;
  }
}
@media (max-width: 768px) {
  /* line 195, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #navigationLvl1 > li {
    background-color: #fff;
    border-bottom: 1px solid #515153;
    margin-bottom: 0;
  }
  /* line 200, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #navigationLvl1 > li:first-of-type {
    border-top: 1px solid #515153;
  }
  /* line 204, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  #navigationLvl1 > li a.navLvl1Link,
  #navigationLvl1 > li a.mobileListExtender,
  #navigationLvl1 > li a.navLvl1Link.navLvl1Link {
    color: inherit;
    font-size: 17px;
  }

  /* line 212, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mobileSubMenu > li a {
    font-size: 15px;
  }

  /* line 216, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mobileSubMenu > li {
    background-color: #515153;
  }
}
/* line 223, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
#navigationLvl1 > li a.navLvl1Link.mobileListExtender,
#navigationLvl1 > li a.mobileListExtender.mobileListExtender {
  background-color: transparent;
}

/* **********************************************/
/* MEDIA CAROUSEL 
/* **********************************************/
/* line 234, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel {
  background-color: transparent;
  position: relative;
  overflow: hidden !important;
  -webkit-transition: height 400ms;
  transition: height 400ms;
}
/* line 241, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel:after {
  content: "";
  display: block;
  clear: both;
}

/* line 248, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__view {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: none;
}

/* line 256, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__view.is-active {
  position: relative;
  display: block;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* line 263, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__view.is-active.slideOutLeft {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

/* line 268, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__view.is-active.slideOutRight {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

/* line 273, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__view.next {
  position: absolute;
  display: block;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

/* line 280, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__view.prev {
  position: absolute;
  display: block;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

/* line 287, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__view.slideIn {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* line 292, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.fade .mediaCarousel__view {
  opacity: 0;
  z-index: 0;
}

/* line 297, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.fade .mediaCarousel__view.is-active {
  position: relative;
  opacity: 1;
  z-index: 1;
}

/* line 303, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.fade .mediaCarousel__view.is-active.slideOutRight,
.fade .mediaCarousel__view.is-active.slideOutLeft {
  opacity: 0;
  -webkit-transform: none;
  transform: none;
}

/* line 310, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.fade .mediaCarousel__view.prev,
.fade .mediaCarousel__view.next {
  -webkit-transform: none;
  transform: none;
}

/* line 316, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.fade .mediaCarousel__view.slideIn {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

/* line 324, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__keyvisual img {
  width: 100%;
}

/* line 330, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__content h1 {
  margin-bottom: 0;
  font-size: 30px;
  line-height: 38px;
  font-weight: normal;
}
/* line 336, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__content h2 {
  margin-bottom: 24px;
  font-size: 25px;
  line-height: 26px;
  font-weight: normal;
}

/* line 344, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__controls {
  position: absolute;
  top: 0;
}

/* line 349, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__next,
.mediaCarousel__prev {
  position: absolute;
  top: 50%;
  right: 0;
  width: 30px;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.5);
  color: #333;
  text-align: center;
  line-height: 80px;
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: background-color 400ms;
  transition: background-color 400ms;
  z-index: 3;
}
/* line 367, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__next:after,
.mediaCarousel__prev:after {
  content: ">";
}
/* line 371, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__next:hover,
.mediaCarousel__prev:hover {
  background-color: rgba(255, 255, 255, 0.7);
}

/* line 376, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__prev {
  right: auto;
  left: 0;
}
/* line 380, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__prev:after {
  content: "<";
}

/* line 385, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__menu {
  text-align: center;
  width: 100%;
  line-height: 20px;
  position: absolute;
  bottom: 1px;
  color: #fff;
  z-index: 3;
}
/* line 394, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__menu ul {
  display: inline-block;
}
/* line 398, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__menu li {
  display: inline-block;
  margin-left: 10px;
}
/* line 402, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__menu li:first-child {
  margin-left: 0;
}
/* line 406, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__menu li .mediaCarousel__itemMenu {
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 2px solid transparent;
  background-color: #ddd;
  border-radius: 50%;
  cursor: pointer;
  vertical-align: middle;
}
/* line 417, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__menu li.active .mediaCarousel__itemMenu {
  background-color: transparent;
  border-color: #f1b923;
  width: 13px;
  height: 13px;
}
/* line 425, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__menu .mediaCarousel__controlsIndicator {
  display: inline-block;
  margin-left: 12px;
  font-family: 'Durant', serif;
  font-size: 12px;
  font-style: italic;
}

/* line 434, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel__placeholder {
  visibility: hidden;
}

/* line 438, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.mediaCarousel .grid-12 {
  position: relative;
}

@media (min-width: 769px) {
  /* line 445, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel {
    color: #fff;
  }
  /* line 448, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel h1, .mediaCarousel h2 {
    color: inherit;
    max-width: 525px;
    margin: 0;
  }
  /* line 454, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel h2 {
    margin-bottom: 12px;
  }

  /* line 459, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel__content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: inherit;
    opacity: 0;
    -webkit-transition: opacity 400ms;
    -webkit-transition: opacity 400ms cubic-bezier(0.02, 0.01, 0.47, 1);
    transition: opacity 400ms cubic-bezier(0.02, 0.01, 0.47, 1);
  }

  /* line 471, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .transitionend .mediaCarousel__content {
    opacity: 1;
  }

  /* line 475, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel .ctaBlock {
    position: absolute;
    right: 0;
    bottom: 21px;
  }

  /* line 481, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel__controls {
    position: static;
    top: auto;
  }

  /* line 486, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel__menu {
    max-width: 960px;
    margin: 0 auto;
    text-align: right;
    bottom: 8px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    padding-right: 60px;
  }

  /* line 497, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel__placeholder {
    display: none;
  }
}
@media (min-width: 1400px) {
  /* line 506, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel .ctaBlock {
    right: -80px;
  }

  /* line 510, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel__menu {
    max-width: 1110px;
  }
}
@media (max-width: 768px) {
  /* line 519, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel .ctaBlock {
    padding-bottom: 12px;
  }
  /* line 522, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .mediaCarousel .ctaBlock a:last-child {
    margin-bottom: 0;
  }
}
/* **********************************************/
/* CARD MODULE
/* **********************************************/
/* line 537, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.cardModule__item {
  background-color: #2a2a2a;
  color: #fff;
  text-decoration: none;
  margin: 0 0 2% 0;
  display: block;
  padding: 0;
  font-size: 12px;
  flex-basis: 10em;
  -webkit-box-flex: 1;
  flex-grow: 1;
}
/* line 549, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.cardModule__item:first-child {
  margin-left: 0;
}
/* line 553, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.cardModule__item:link, .cardModule__item:hover, .cardModule__item:focus, .cardModule__item:visited {
  color: #fff;
  text-decoration: none;
}

/* line 560, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.cardModule__image img {
  width: 100%;
}

/* line 564, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
.cardModule__capture {
  padding: 12px 8px;
  line-height: 15px;
  min-height: 40px;
}

@media (min-width: 769px) {
  /* line 572, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .cardModule {
    margin-top: 60px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: wrap;
  }

  /* line 582, ../../../../../XP_en/compass/scss/brand/fnr/front-page.scss */
  .cardModule__item {
    margin: 0 0 0 1%;
    width: 32.6666667%;
  }
}
